<?xml version="1.0" encoding="UTF-8"?>
<objects name="Object Load" version="0.1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<object type="MapViewLibrary" name="">
		<property name="strInitialView" value="Strategic"/>

		<!-- Main Main View -->

		<object type="MapView" name="objViews">
			<property name="strName" value="Operational"/>
			<property name="sidDisplayName" value="SID.UI.UI2DMEMap.Button.Operational"/>
			<property name="strCameraName" value="Operational"/>
			<property name="otAreaType" value="Region"/>

			<property name="bDisplayByOwner" value="false"/>
			<property name="bSelectByOwner" value="true"/>

			<property name="bUseSelected" value="true"/>
			<property name="bIgnoreSelectedColor" value="true"/>
			<property name="fSelectedTransparency" value="0.9"/>

			<property name="bUseFogging" value="true"/>
			<property name="colFoggedColor" value="#000000FF"/>
			<!--<property name="fFoggedTransparency" value="0.5"/>-->
			<property name="fFoggedTransparency" value="0.33"/>

			<property name="bShowMoveArrows" value="true"/>
			<property name="bShowUnitSelections" value="true"/>
			<property name="bShowMapEffects" value="true"/>
			<property name="bAllowUnitOrders" value="true"/>

			<object type="MapOverlayLayer" name="objOverlayLayers">
				<object type="AreaValueLookupCountryColor" name="objValueLookup">
					<!--<property name="fNormalTransparency" value="0.55"/>-->
					<property name="fNormalTransparency" value="0.7"/>
					<property name="fDisputedTransparency" value="0.7"/>
					<property name="colDisputedColor" value="#FF0000FF"/>
				</object>
				<object type="MapOverlayColorPassThrough" name="objOverlay">
				</object>
			</object>

			<object type="MapViewSpritesLayer" name="objLayers">
				<property name="strName" value="All Cities"/>
			</object>
			<object type="MapViewSpritesLayer" name="objLayers">
				<property name="strName" value="City Lights"/>
			</object>
			<object type="MapViewSpritesLayer" name="objLayers">
				<property name="strName" value="Capital City Flags"/>
			</object>
			<object type="MapViewSpritesLayer" name="objLayers">
				<property name="strName" value="All Cities Ground"/>
			</object>
			<object type="MapViewSpritesLayer" name="objLayers">
				<property name="strName" value="Military Units"/>
			</object>
			<object type="MapViewSpritesLayer" name="objLayers">
				<property name="strName" value="Air Bases"/>
			</object>
			<object type="MapViewSpritesLayer" name="objLayers">
				<property name="strName" value="Military Units Bases"/>
			</object>
			<object type="MapViewSpritesLayer" name="objLayers">
				<property name="strName" value="Engagement Icons"/>
			</object>
			<object type="MapViewSpritesLayer" name="objLayers">
				<property name="strName" value="Engagement Icons Bases"/>
			</object>
			<object type="MapViewSpritesLayer" name="objLayers">
				<property name="strName" value="Producers"/>
			</object>			
			<object type="MapViewSpritesLayer" name="objLayers">
				<property name="strName" value="Producers Ground"/>
			</object>			
			<object type="MapViewSpritesLayer" name="objLayers">
				<property name="strName" value="Factory Smoke"/>
			</object>
			<object type="MapViewSpritesLayer" name="objLayers">
				<property name="strName" value="Damage Smoke"/>
			</object>
		</object>

		<!-- World Summary -->

		<object type="MapView" name="objViews">
			<property name="strName" value="World Summary"/>
			<property name="sidDisplayName" value="SID.UI.UI2DMEMap.Button.WorldSummary"/>
			<property name="strCameraName" value="World"/>
			<property name="otAreaType" value="Region"/>

			<property name="bDisplayByOwner" value="false"/>
			<property name="bSelectByOwner" value="true"/>

			<property name="bUseSelected" value="true"/>
			<property name="bIgnoreSelectedColor" value="true"/>
			<property name="fSelectedTransparency" value="0.9"/>

			<object type="MapOverlayLayer" name="objOverlayLayers">
				<object type="AreaValueLookupCountryColor" name="objValueLookup">
					<property name="fNormalTransparency" value="0.55"/>
					<property name="fDisputedTransparency" value="0.7"/>
					<property name="colDisputedColor" value="#FF0000FF"/>
				</object>
				<object type="MapOverlayColorPassThrough" name="objOverlay">
				</object>
			</object>

			<object type="MapViewSpritesLayer" name="objLayers">
				<property name="strName" value="Capital Cities"/>
			</object>
			<object type="MapViewSpritesLayer" name="objLayers">
				<property name="strName" value="Engagement Decals"/>
			</object>
		</object>

		<!-- Alliances -->

		<object type="MapView" name="objViews">
			<property name="strName" value="Diplomatic"/>
			<property name="sidDisplayName" value="SID.UI.UI2DMEMap.Button.Diplomatic"/>
			<property name="strCameraName" value="World"/>
			<property name="otAreaType" value="Region"/>

			<property name="bDisplayByOwner" value="false"/>
			<property name="bSelectByOwner" value="true"/>

			<property name="bUseSelected" value="true"/>
			<property name="bIgnoreSelectedColor" value="true"/>
			<property name="fSelectedTransparency" value="0.9"/>

			<object type="MapOverlayLayer" name="objOverlayLayers">
				<object type="AreaValueLookupAllianceColor" name="objValueLookup">
					<property name="fNormalTransparency" value="0.9"/>
					<property name="fDisputedTransparency" value="0.9"/>
					<property name="colDisputedColor" value="#FF0000FF"/>
					<property name="fNonAllianceTransparency" value="0.0"/>
					<property name="colNonAllianceColor" value="#404040FF"/>
				</object>
				<object type="MapOverlayAllianceColor" name="objOverlay">
					<property name="colNonAllianceColor" value="#404040FF"/>
					<property name="fNonAllianceTransparency" value="0.0"/>
				</object>
			</object>

			<object type="MapViewSpritesLayer" name="objLayers">
				<property name="strName" value="Capital Cities"/>
			</object>
			<object type="MapViewSpritesLayer" name="objLayers">
				<property name="strName" value="Engagement Decals"/>
			</object>
		</object>

		<!-- Gov Types -->
	
		<object type="MapView" name="objViews">
			<property name="strName" value="Ideology"/>
			<property name="sidDisplayName" value="SID.UI.UI2DMEMap.Button.Ideology"/>
			<property name="strCameraName" value="World"/>
			<property name="otAreaType" value="Region"/>

			<property name="bDisplayByOwner" value="false"/>
			<property name="bSelectByOwner" value="true"/>

			<property name="bUseSelected" value="true"/>
			<property name="bIgnoreSelectedColor" value="true"/>
			<property name="fSelectedTransparency" value="0.9"/>

			<object type="MapOverlayLayer" name="objOverlayLayers">
				<object type="AreaValueLookupGovTypeColor" name="objValueLookup">
					<property name="fNormalTransparency" value="0.7"/>
					<property name="fDisputedTransparency" value="0.7"/>
					<property name="colDisputedColor" value="#FF0000FF"/>
				</object>
				<object type="MapOverlayGovTypeColor" name="objOverlay">
				</object>
			</object>

			<object type="MapViewSpritesLayer" name="objLayers">
				<property name="strName" value="Capital Cities"/>
			</object>
			<object type="MapViewSpritesLayer" name="objLayers">
				<property name="strName" value="Engagement Decals"/>
			</object>
		</object>
		
		<!-- Trade -->
		<object type="MapView" name="objViews">
			<property name="strName" value="Trade"/>
			<property name="sidDisplayName" value="SID.UI.UI2DMEMap.Button.Trade"/>
			<property name="strCameraName" value="World"/>
			<property name="otAreaType" value="Region"/>
			<property name="bRefreshOnSelectedCountryChange" value="true"/>
			<property name="bDisplayByOwner" value="true"/>
			<property name="bUseSelected" value="false"/>

			<object type="MapOverlayLayer" name="objOverlayLayers">
				<object type="AreaValueLookupTradeRelations" name="objValueLookup">
				</object>
				<object type="MapOverlayColorMapTradeRelations" name="objOverlay">
				</object>
			</object>
		</object>

		<!-- In Supply -->
		<object type="MapView" name="objViews">
			<property name="strName" value="In Supply"/>
			<property name="sidDisplayName" value="SID.UI.UI2DMEMap.Button.InSupply"/>
			<property name="strCameraName" value="World"/>
			<property name="otAreaType" value="Region"/>
			<property name="bRefreshOnSelectedCountryChange" value="true"/>
			<property name="bDisplayByOwner" value="true"/>
			<property name="bUseSelected" value="false"/>
			<property name="bUseSelectedAreasForNormalDisplay" value="true"/>

			<object type="MapOverlayLayer" name="objOverlayLayers">
				<object type="AreaValueLookupSupplyTo" name="objValueLookup">
				</object>
				<object type="MapOverlayColorMapSupplyTo" name="objOverlay">
				</object>
			</object>
		</object>

		<!-- Terrain -->
		<object type="MapView" name="objViews">
			<property name="strName" value="Terrain"/>
			<property name="sidDisplayName" value="SID.UI.UI2DMEMap.Button.Terrain"/>
			<property name="strCameraName" value="World"/>
			<property name="otAreaType" value="Region"/>
			<property name="bRefreshOnSelectedCountryChange" value="false"/>
			<property name="bDisplayByOwner" value="true"/>
			<property name="bUseSelected" value="false"/>
			<property name="bUseSelectedAreasForNormalDisplay" value="false"/>

			<object type="MapOverlayLayer" name="objOverlayLayers">
				<object type="AreaValueLookupRegionTerrain" name="objValueLookup">
				</object>
				<object type="MapOverlayColorMap" name="objOverlay">
					<property name="strName" value="Terrain" />
					<object type="MapOverlayColorMapping" name="objMappings">
						<property name="strValue" value="Plains"/>
						<property name="strDisplayName" value="Plains"/>
						<property name="colColor" value="#9AFF9AFF"/>
						<property name="fTransparency" value="0.45"/>
					</object>
					<object type="MapOverlayColorMapping" name="objMappings">
						<property name="strValue" value="Hills"/>
						<property name="strDisplayName" value="Hills"/>
						<property name="colColor" value="#FF8000FF"/>
						<property name="fTransparency" value="0.45"/>
					</object>
					<object type="MapOverlayColorMapping" name="objMappings">
						<property name="strValue" value="Forest"/>
						<property name="strDisplayName" value="Forest"/>
						<property name="colColor" value="#008000FF"/>
						<property name="fTransparency" value="0.45"/>
					</object>
					<object type="MapOverlayColorMapping" name="objMappings">
						<property name="strValue" value="Mountains"/>
						<property name="strDisplayName" value="Mountains"/>
						<property name="colColor" value="#FF0000FF"/>
						<property name="fTransparency" value="0.45"/>
					</object>
					<object type="MapOverlayColorMapping" name="objMappings">
						<property name="strValue" value="Jungle"/>
						<property name="strDisplayName" value="Jungle"/>
						<property name="colColor" value="#003300FF"/>
						<property name="fTransparency" value="0.45"/>
					</object>
					<object type="MapOverlayColorMapping" name="objMappings">
						<property name="strValue" value="Tundra"/>
						<property name="strDisplayName" value="Tundra"/>
						<property name="colColor" value="#FFFFFFFF"/>
						<property name="fTransparency" value="0.45"/>
					</object>
					<object type="MapOverlayColorMapping" name="objMappings">
						<property name="strValue" value="Desert"/>
						<property name="strDisplayName" value="Desert"/>
						<property name="colColor" value="#FFFF00FF"/>
						<property name="fTransparency" value="0.45"/>
					</object>
					<object type="MapOverlayColorMapping" name="objMappings">
						<property name="strValue" value="Water"/>
						<property name="strDisplayName" value="Water"/>
						<property name="colColor" value="#000000FF"/>
						<property name="fTransparency" value="0.0"/>
						<property name="bShowInLegend" value="false"/>
					</object>
				</object>
			</object>
		</object>

		<!-- Transportation Level -->
		<object type="MapView" name="objViews">
			<property name="strName" value="Transportation"/>
			<property name="sidDisplayName" value="SID.UI.UI2DMEMap.Button.Transportation"/>
			<property name="strCameraName" value="World"/>
			<property name="otAreaType" value="Region"/>
			<property name="bRefreshOnSelectedCountryChange" value="false"/>
			<property name="bDisplayByOwner" value="true"/>
			<property name="bUseSelected" value="false"/>
			<property name="bUseSelectedAreasForNormalDisplay" value="false"/>

			<object type="MapOverlayLayer" name="objOverlayLayers">
				<object type="AreaValueLookupRegionTransportationLevel" name="objValueLookup">
				</object>
				<object type="MapOverlayColorMap" name="objOverlay">
					<property name="strName" value="Transportation Level" />
					<object type="MapOverlayColorMapping" name="objMappings">
						<property name="strValue" value="Level 0"/>
						<property name="strDisplayName" value="Level 0"/>
						<property name="colColor" value="#FFFFFFFF"/>
						<property name="fTransparency" value="0.45"/>
					</object>
					<object type="MapOverlayColorMapping" name="objMappings">
						<property name="strValue" value="Level 1"/>
						<property name="strDisplayName" value="Level 1"/>
						<property name="colColor" value="#FF0000FF"/>
						<property name="fTransparency" value="0.45"/>
					</object>
					<object type="MapOverlayColorMapping" name="objMappings">
						<property name="strValue" value="Level 2"/>
						<property name="strDisplayName" value="Level 2"/>
						<property name="colColor" value="#FF8000FF"/>
						<property name="fTransparency" value="0.45"/>
					</object>
					<object type="MapOverlayColorMapping" name="objMappings">
						<property name="strValue" value="Level 3"/>
						<property name="strDisplayName" value="Level 3"/>
						<property name="colColor" value="#FFFF00FF"/>
						<property name="fTransparency" value="0.45"/>
					</object>
					<object type="MapOverlayColorMapping" name="objMappings">
						<property name="strValue" value="Level 4"/>
						<property name="strDisplayName" value="Level 4"/>
						<property name="colColor" value="#80FF00FF"/>
						<property name="fTransparency" value="0.45"/>
					</object>
					<object type="MapOverlayColorMapping" name="objMappings">
						<property name="strValue" value="Level 5"/>
						<property name="strDisplayName" value="Level 5"/>
						<property name="colColor" value="#1010E9FF"/>
						<property name="fTransparency" value="0.45"/>
					</object>					
					<object type="MapOverlayColorMapping" name="objMappings">
						<property name="strValue" value="Water"/>
						<property name="strDisplayName" value="Water"/>
						<property name="colColor" value="#000000FF"/>
						<property name="fTransparency" value="0.0"/>
						<property name="bShowInLegend" value="false"/>
					</object>
				</object>
			</object>
		</object>

		<!-- Fortification Level -->
		<object type="MapView" name="objViews">
			<property name="strName" value="Fortification"/>
			<property name="sidDisplayName" value="SID.UI.UI2DMEMap.Button.Fortification"/>
			<property name="strCameraName" value="World"/>
			<property name="otAreaType" value="Region"/>
			<property name="bRefreshOnSelectedCountryChange" value="false"/>
			<property name="bDisplayByOwner" value="true"/>
			<property name="bUseSelected" value="false"/>
			<property name="bUseSelectedAreasForNormalDisplay" value="false"/>

			<object type="MapOverlayLayer" name="objOverlayLayers">
				<object type="AreaValueLookupRegionFortificationLevel" name="objValueLookup">
				</object>
				<object type="MapOverlayColorMap" name="objOverlay">
					<property name="strName" value="Fortification Level" />
					<object type="MapOverlayColorMapping" name="objMappings">
						<property name="strValue" value="Level 0"/>
						<property name="strDisplayName" value="Level 0"/>
						<property name="colColor" value="#FFFFFFFF"/>
						<property name="fTransparency" value="0.45"/>
					</object>
					<object type="MapOverlayColorMapping" name="objMappings">
						<property name="strValue" value="Level 1"/>
						<property name="strDisplayName" value="Level 1"/>
						<property name="colColor" value="#FF0000FF"/>
						<property name="fTransparency" value="0.45"/>
					</object>
					<object type="MapOverlayColorMapping" name="objMappings">
						<property name="strValue" value="Level 2"/>
						<property name="strDisplayName" value="Level 2"/>
						<property name="colColor" value="#FF8000FF"/>
						<property name="fTransparency" value="0.45"/>
					</object>
					<object type="MapOverlayColorMapping" name="objMappings">
						<property name="strValue" value="Level 3"/>
						<property name="strDisplayName" value="Level 3"/>
						<property name="colColor" value="#FFFF00FF"/>
						<property name="fTransparency" value="0.45"/>
					</object>
					<object type="MapOverlayColorMapping" name="objMappings">
						<property name="strValue" value="Level 4"/>
						<property name="strDisplayName" value="Level 4"/>
						<property name="colColor" value="#80FF00FF"/>
						<property name="fTransparency" value="0.45"/>
					</object>
					<object type="MapOverlayColorMapping" name="objMappings">
						<property name="strValue" value="Level 5"/>
						<property name="strDisplayName" value="Level 5"/>
						<property name="colColor" value="#1010E9FF"/>
						<property name="fTransparency" value="0.45"/>
					</object>	
					<object type="MapOverlayColorMapping" name="objMappings">
						<property name="strValue" value="Water"/>
						<property name="strDisplayName" value="Water"/>
						<property name="colColor" value="#000000FF"/>
						<property name="fTransparency" value="0.0"/>
						<property name="bShowInLegend" value="false"/>
					</object>
				</object>
			</object>
		</object>

		<!-- Agriculture Level -->
		<object type="MapView" name="objViews">
			<property name="strName" value="Agriculture"/>
			<property name="sidDisplayName" value="SID.UI.UI2DMEMap.Button.Agriculture"/>
			<property name="strCameraName" value="World"/>
			<property name="otAreaType" value="Region"/>
			<property name="bRefreshOnSelectedCountryChange" value="false"/>
			<property name="bDisplayByOwner" value="true"/>
			<property name="bUseSelected" value="false"/>
			<property name="bUseSelectedAreasForNormalDisplay" value="false"/>

			<object type="MapOverlayLayer" name="objOverlayLayers">
				<object type="AreaValueLookupRegionAgricultureLevel" name="objValueLookup">
				</object>
				<object type="MapOverlayColorMap" name="objOverlay">
					<property name="strName" value="Agriculture Level" />
					<object type="MapOverlayColorMapping" name="objMappings">
						<property name="strValue" value="Level 0"/>
						<property name="strDisplayName" value="Level 0"/>
						<property name="colColor" value="#FFFFFFFF"/>
						<property name="fTransparency" value="0.45"/>
					</object>
					<object type="MapOverlayColorMapping" name="objMappings">
						<property name="strValue" value="Level 1"/>
						<property name="strDisplayName" value="Level 1"/>
						<property name="colColor" value="#FF0000FF"/>
						<property name="fTransparency" value="0.45"/>
					</object>
					<object type="MapOverlayColorMapping" name="objMappings">
						<property name="strValue" value="Level 2"/>
						<property name="strDisplayName" value="Level 2"/>
						<property name="colColor" value="#FF8000FF"/>
						<property name="fTransparency" value="0.45"/>
					</object>
					<object type="MapOverlayColorMapping" name="objMappings">
						<property name="strValue" value="Level 3"/>
						<property name="strDisplayName" value="Level 3"/>
						<property name="colColor" value="#FFFF00FF"/>
						<property name="fTransparency" value="0.45"/>
					</object>
					<object type="MapOverlayColorMapping" name="objMappings">
						<property name="strValue" value="Level 4"/>
						<property name="strDisplayName" value="Level 4"/>
						<property name="colColor" value="#80FF00FF"/>
						<property name="fTransparency" value="0.45"/>
					</object>
					<object type="MapOverlayColorMapping" name="objMappings">
						<property name="strValue" value="Level 5"/>
						<property name="strDisplayName" value="Level 5"/>
						<property name="colColor" value="#1010E9FF"/>
						<property name="fTransparency" value="0.45"/>
					</object>	
					<object type="MapOverlayColorMapping" name="objMappings">
						<property name="strValue" value="Water"/>
						<property name="strDisplayName" value="Water"/>
						<property name="colColor" value="#000000FF"/>
						<property name="fTransparency" value="0.0"/>
						<property name="bShowInLegend" value="false"/>
					</object>
				</object>
			</object>
		</object>
	</object>
</objects>
